server {
    listen 80;

    location /packager/ {
        proxy_pass http://packager:80/;
    }

    # location /audio-analyser {
    #     proxy_pass http://audio-analyser:80;
    # }

    # location /video-analyser {
    #     proxy_pass http://video-analyser:80;
    # }

    location /tape-audio-restoration/ {
        proxy_pass http://tape-audio-restoration:80/;
    }

    location /tape-irregularity-classifier/ {
        proxy_pass http://tape-irregularity-classifier:80/;
    }
}